# Generated by Django 4.2.7 on 2023-12-05 03:35

from django.db import migrations, models
import rizq_sanjaya_app.models.profile


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0086_alter_profilskpd_foto'),
    ]

    operations = [
        migrations.AlterField(
            model_name='profilskpd',
            name='foto',
            field=models.FileField(null=True, upload_to='profile/images/profilSKPD/', validators=[rizq_sanjaya_app.models.profile.validate_file_gambar, rizq_sanjaya_app.models.profile.validate_file_size_gambar]),
        ),
    ]
